Subject: bug#56332: 29.0.50; Large gnus imap groups; articles incorrectly marked as read (old)

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 04 Jul 2022 12:49:25 +0200

Michael Welsh Duggan <[email-masked]> writes:

> As expected, I cannot cause a failure using this.

Thanks for testing.

> Though I will note that there is no guarantee that a server will send
> its untagged fetch responses in any particular order.

That's true, but I think it's highly unlikely that any servers would do
that, so it doesn't seem worth adding code to sort the headers.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no